lp:ubuntu/karmic/hipo

Created by James Westby on 2009-08-05 and last modified on 2009-09-14
Get this branch:
bzr branch lp:ubuntu/karmic/hipo
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

11. By Chris Coulson on 2009-09-14

* debian/control:
  - Drop redundant build-dep on libipoddevice-dev.

10. By Iain Lane on 2009-04-05

* Non-maintainer upload.
* debian/control, debian/rules: Update build-deps and pass MCS=/usr/bin/csc
  for the Mono 2.0 transition. (Closes: #510046)
* debian/control: Replace libgnome2.0-cil with libgnome2.24-cil for the
  GNOME# 2.24 transition.

9. By Luca Falavigna on 2009-01-24

* Adjust build-dependencies for gnome-sharp2 transition (LP: #314516):
  - libgnome2.0-cil -> libgnome2.24-cil

8. By James Westby on 2008-11-30

* Mono 2.0 transtition.
  - Build depend on mono-devel instead of mono-gmcs so that csc is
    available.
  - Add MCS=/usr/bin/csc to confiugure arguments so that csc is used as
    the compiler.

7. By Arthur Loiret on 2008-04-02

* 0001-Remove-deprecated-Encoding-field-from-hipo.desktop.i.patch: Add,
  taken from Ubuntu.
* Let's hope Ubuntu maintainer Miguel Ruiz will send its patches back to
  Debian next time.
* debian/copyright: Rewrite.

6. By Miguel Ruiz on 2008-03-20

[Miguel Ruiz]
* debian/control:
  + Added podsleuth as Depends. (LP: #204014)

[Cody A.W. Somerville]
* Closes LP: #204130

5. By Miguel Ruiz on 2008-03-04

* New upstream version (LP: #198390, LP: #136400)
* debian/control:
  + Modified Maintainer value to match the DebianMaintainerField
    specification.
  + Added dpatch as Depends.
* debian/patches:
  + 0001-Build-against-libtaglib2.0-cil.patch removed (no needed
    due upstream changes).
  + hipo_desktop_fix.dpatch added to fix desktop file.
* debian/rules:
  + Updated to work with dpatch.
* debian/copyright:
  + Updated according to the new upstream version.

4. By Arthur Loiret on 2008-02-21

[ Arthur Loiret ]
* New upstream release.
* debian/control:
  - Build-Depends on libtaglib2.0-cil libndesk-dbus-glib1.0-cil,
    libxml-parser-perl, scrollkeeper, gnome-doc-utils.
  - Add version (>= 0.8.0-1) to libipod{ui,}-cil. Closes: #458675
* 0001-Build-against-libtaglib2.0-cil.patch: Add, build hipo against
  libtaglib2.0-cil.
* Bump compat to 6 and Standards-Version to 3.7.3.
* debian/README.Debian: Remove, not needed anymore.
* debian/control: Add Vcs-{Git,Browser} and XS-DM-Upload-Allowed, use
  Homepage field.

[ Pierre Habouzit ]
* Give it DM-super-cow-powers.

3. By Arthur Loiret on 2007-09-30

* New upstream release. (Closes: #443206)
* debian/control: Add gnome-icon-theme to Depends because hipo uses the
  gnome-dev-ipod.png icon.
* debian/rules: Light changes in the build system, install ipod.gif in
  /usr/share/hipo.
* debian/dirs: Add.

2. By Arthur Loiret <email address hidden> on 2007-03-23

* Initial release (LP: #94621)
* Added LGPL license file to taglib-sharp source directory

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/lucid/hipo
This branch contains Public information 
Everyone can see this information.

Subscribers